body {
  font-family: 'Poppins', sans-serif;
  color: #101010;
  background-color: #ffffff;
}

.layout_padding {
  padding: 75px 0;
}

.layout_padding2 {
  padding: 45px 0;
}

.layout_padding2-top {
  padding-top: 45px;
}

.layout_padding2-bottom {
  padding-bottom: 45px;
}

.layout_padding-top {
  padding-top: 75px;
}

.layout_padding-bottom {
  padding-bottom: 75px;
}

.layout_padding1 {
  padding: 3px 0;
}
.layout_padding1-top{
  padding-top: 3px;
}

.layout_padding1-bottom {
  padding-bottom: 3px;
}

.custom_heading-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.custom_heading-container1 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.custom_heading-container2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.custom_heading-container h2 {
  color: #000000;
  font-weight: 700;
  position: relative;
}

.custom_heading-container1 h2 {
  color: #FFFFFF;
  font-weight: 700;
  position: relative;
}

.custom_heading-container2 h2 {
    color: #000000;
    font-weight: 700;
    position: relative;
    text-align: center;
}

.custom_heading-container h2::before {
  content: "";
  width: 60px;
  height: 3px;
  position: absolute;
  left: 0;
  bottom: -2px;
  background-color: #6bd1bd;
}

.custom_heading-container1 h2::before {
  content: "";
  width: 60px;
  height: 3px;
  position: absolute;
  left: 0;
  bottom: -2px;
  background-color: #6bd1bd;
}

.custom_heading-container2 h2::before {
  content: "";
  width: 190px;
  height: 3px;
  position: absolute;
  left: auto;
  bottom: -2px;
  background-color: #6bd1bd;
}


.custom_heading-container h2::after {
  content: "";
  width: 10px;
  height: 10px;
  position: absolute;
  top: 50%;
  right: -15px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  background-color: #fb1004;
  border-radius: 100%;
}

.custom_heading-container1 h2::after {
  content: "";
  width: 10px;
  height: 10px;
  position: absolute;
  top: 50%;
  right: -15px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  background-color: #fb1004;
  border-radius: 100%;
}

.custom_heading-container2 h2::after {
  content: "";
  width: 10px;
  height: 10px;
  position: absolute;
  top: 50%;
  right: auto;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  background-color: #fb1004;
  border-radius: 100%;
}

/*header section*/
.hero_area {
  height: 100vh;
  background-image: url(../images/hero-bg.png);
}

.sub_page .hero_area {
  height: auto;
}

.hero_area.sub_pages {
  height: auto;
}

.header_section .active a {
  color: #0caa7d !important;
}

.header_section .call_btn {
  margin-left: auto;
}

.header_section .call_btn a {
  color: #000000;
}

.header_section .container-fluid {
  padding-right: 25px;
  padding-left: 25px;
}

.header_section .nav_container {
  margin: 0 auto;
}

.custom_nav-container.navbar-expand-lg .navbar-nav .nav-link {
  padding: 10px 30px;
  color: #070101;
  text-align: center;
}

.custom_nav-container .user_option {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.custom_nav-container .user_option .login_btn-container a {
  display: inline-block;
  padding: 10px 30px;
  color: #070101;
  text-align: center;
}

a,
a:hover,
a:focus {
  text-decoration: none;
}

a:hover,
a:focus {
  color: initial;
}

.btn,
.btn:focus {
  outline: none !important;
  -webkit-box-shadow: none;
          box-shadow: none;
}

.nav_search-btn {
  background-image: url(../images/search-icon-black.png);
  background-size: 22px;
  background-repeat: no-repeat;
  width: 35px;
  height: 35px;
  padding: 0;
  border: none;
}

.navbar-brand img {
  width: 45px;
}

.navbar-brand,
.navbar-brand:hover {
  color: #0878a0;
  font-size: 22px;
  font-weight: 600;
  text-transform: uppercase;
}

.custom_nav-container {
  z-index: 99999;
  padding: 15px 0;
}

.custom_nav-container .navbar-toggler {
  outline: none;
}

.custom_nav-container .navbar-toggler .navbar-toggler-icon {
  background-image: url(../images/menu.png);
  background-size: 55px;
}

/*end header section*/
.slider_section {
  margin-top: -110px;
}

.slider_section .row {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.slider_section .detail-box h1 {
  font-size: 4rem;
  font-weight: bold;
}

.slider_section .detail-box p {
  margin: 15px 0;
}

.slider_section .detail-box a {
  display: inline-block;
  padding: 10px 45px;
  background-color: #fb1004;
  color: #ffffff;
  border-radius: 0;
  margin-top: 15px;
}

.slider_section .detail-box a:hover {
  background-color: #b00b03;
  color: #ffffff;
}

.slider_section .img-box img {
  width: 100%;
}

.slider_section .carousel-control-prev,
.slider_section .carousel-control-next {
  position: absolute;
  left: 2.5%;
  width: 45px;
  height: 45px;
  border: none;
  top: 47%;
}

.slider_section .carousel-control-prev {
  -webkit-transform: translate(-50%, 55px);
          transform: translate(-50%, 55px);
}

.carousel-control-prev,
.carousel-control-next {
  background-color: #0caa7d;
  background-repeat: no-repeat;
  background-size: 10px;
  background-position: center;
  opacity: 1;
  border-radius: 7px;
}

.carousel-control-prev:hover,
.carousel-control-next:hover {
  background-color: #fb1004;
}

.carousel-control-prev {
  background-image: url(../images/left-arrow-black.png);
}

.carousel-control-prev:hover {
  background-image: url(../images/left-arrow-white.png);
}

.carousel-control-next {
  background-image: url(../images/right-arrow-black.png);
}

.carousel-control-next:hover {
  background-image: url(../images/right-arrow-white.png);
}

.menu_fixed-position {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 99999999999999999999999999;
}

.custom_menu-container {
  background-color: #0caa7d;
  height: 60px;
}


.custom_menu-container .custom_menu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  /*lclborder: 2px solid black;*/
}

.custom_menu-container .custom_menu .navbar-nav {
  display: -webkit-box;
  display: -ms-flexbox;
	margin-top: 17px;
	
  
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
	/*lclborder: 2px solid black;*/
}

.custom_menu-container .custom_menu .navbar-nav .nav-item .nav-link {
  padding: 0px 3px 2px 3px;
  margin: 0px 25px;
  color: #FFFFFF;
  text-align: center;
  /*border: 2px solid black;*/
}

.custom_menu-container .custom_menu .navbar-nav .nav-item.active .nav-link, .custom_menu-container .custom_menu .navbar-nav .nav-item:hover .nav-link {
  border-bottom: 2px solid #fff000;
}




.custom_menu-container .custom_menu .user_option {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
}

.custom_menu-container .custom_menu .user_option .login_btn-container a {
  display: inline-block;
  padding: 15px 30px;
  color: #ffffff;
  text-align: center;
}

.custom_menu-container .nav_search-btn {
  background-image: url(../images/search-icon.png);
}

.about_section .row {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.about_section .img-box img {
  width: 100%;
}

.about_section .detail-box p {
  margin-top: 25px;
}

.about_section .detail-box a {
  display: inline-block;
  padding: 12px 45px;
  background-color: #fb1004;
  color: #ffffff;
  border-radius: 10px;
  margin-top: 25px;
}

.about_section .detail-box a:hover {
  background-color: #b00b03;
  color: #ffffff;
}

.do_section .content-box {
  color: #ffffff;
  text-align: center;
  padding: 10px 15px;
  border-radius: 15px;
  margin: 25px 0;
}

.do_section .content-box img {
  height: 70px;
  margin: 15px;
}

.do_section .content-box.bg-red {
  background-color: #fb1004;
}

.do_section .content-box.bg-green {
  background-color: #0ca57a;
}

.skill_section {
  background-image: url(../images/skill-bg.jpg);
  background-size: cover;
  background-repeat: no-repeat;
}

.skill_section .row .col-md-3 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-align: center;
  color: #ffffff;
  margin: 25px 0;
}

.skill_section .row .col-md-3 h6 {
  font-weight: bold;
  margin-top: 20px;
  font-size: 18px;
}

.skill_section .skill_padding {
  padding: 75px 0;
}

.skill_section .custom_heading-container {
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}

.skill_section .custom_heading-container h2 {
  color: #ffffff;
}

.skill_section .custom_heading-container h2::before, .skill_section .custom_heading-container h2::after {
  background-color: #ffffff;
}

.skill_section .progress_text {
  font-size: 24px !important;
  color: #ffffff;
  font-weight: bold;
}

.portfolio_section .row .col-md-6 {
  margin: 45px 0;
}

.portfolio_section .box {
  position: relative;
  border-radius: 10px;
  overflow: hidden;
}

.portfolio_section .box.b-1, .portfolio_section .box.b-4 {
  margin-bottom: 20px;
}

.portfolio_section .box img {
  width: 100%;
}

.portfolio_section .box h4 {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  width: 100%;
  text-align: center;
  color: #ffffff;
  font-weight: bold;
  font-size: 28px;
  -webkit-filter: drop-shadow(8px 3px 8px #000000);
          filter: drop-shadow(8px 3px 8px #000000);
}

.client_section .custom_heading-container {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.client_section .client_container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}

.client_section .client_box {
  background-color: #f3f3f3;
  margin-left: 25px;
  margin-right: 25px;
  padding: 25px;
  border-radius: 20px;
}

.client_section .client_box.b-2 {
  margin-top: 135px;
}

.client_section .client_box .client-id {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
}

.client_section .client_box .client-id .img-box {
  border-radius: 10px;
  overflow: hidden;
}

.client_section .client_box .client-id .img-box img {
  width: 100%;
}

.client_section .client_box .client-id .name {
  margin-left: 10px;
}

.client_section .client_box .client-id .name h5 {
  text-transform: uppercase;
  color: #0caa7d;
  font-weight: bold;
}

.client_section .client_box .detail {
  margin-top: 25px;
}

.client_section .carousel-control-prev,
.client_section .carousel-control-next {
  width: 60PX;
  height: 60PX;
  border-radius: 100%;
  top: 40%;
  background-size: 10px;
}

.client_section .carousel-control-prev {
  left: -75px;
}

.client_section .carousel-control-next {
  right: -75px;
}

.contact_section {
  background-color: #0ca57a;
  color: #fff;
  background-size: cover;
  background-repeat: no-repeat;
}

.contact_section .row {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.contact_section h2 {
  margin-bottom: 45px;
  font-family: 'Roboto', sans-serif;
  font-weight: bold;
}

.contact_section form {
  padding-right: 35px;
}

.contact_section input {
  width: 100%;
  border: 0;
  height: 50px;
  border-radius: 25px;
  margin-bottom: 25px;
  padding-left: 25px;
  background-color: #ffffff;
  border: 1px solid #bbbbbb;
  outline: none;
  color: #101010;
}

.contact_section input::-webkit-input-placeholder {
  color: #131313;
}

.contact_section input:-ms-input-placeholder {
  color: #131313;
}

.contact_section input::-ms-input-placeholder {
  color: #131313;
}

.contact_section input::placeholder {
  color: #131313;
}

.contact_section input.message-box {
  height: 120px;
}

.contact_section button {
  background-color: #fa0909;
  padding: 15px 55px;
  outline: none;
  border: none;
  border-radius: 30px;
  color: #fff;
  font-family: 'Roboto', sans-serif;
}

.contact_section button:hover {
  background-color: #cc0404;
}

.info_section {
  background-color: #201f33;
  color: #ffffff;
  font-family: 'Open Sans', sans-serif;
}

.info_section h4 {
  font-weight: bold;
  margin-bottom: 20px;
}

.info_links ul {
  padding-left: 15px;
}

.info_links ul .active::before {
  background-color: #0caa7d;
}

.info_links ul li {
  list-style-type: none;
  position: relative;
}

.info_links ul li::before {
  content: "";
  left: -15px;
  top: 50%;
  position: absolute;
  width: 8px;
  height: 8px;
  background-color: #ffffff;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}

.info_links ul li a {
  color: #ffffff;
}

.info_form input {
  width: 100%;
  border: none;
  height: 45px;
  margin-bottom: 25px;
  padding-left: 25px;
  background-color: #eaeaea;
  outline: none;
  color: #101010;
}

.info_form button {
  background-color: #0caa7d;
  padding: 8px 35px;
  outline: none;
  border: none;
  border-radius: 30px;
  color: #fff;
  text-transform: uppercase;
}

.info_form button:hover {
  background-color: #097a5a;
}

.info_social .social_container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.info_social .social_container a {
  margin: 0 5px;
}

.info_social .social_container a img {
  width: 35px;
}

.info_contact > div {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}

.info_contact > div img {
  width: 20px;
  height: auto;
  margin-right: 12px;
}

/* footer section*/
.footer_section {
  background-color: #201f33;
  font-weight: 500;
  font-family: 'Roboto', sans-serif;
}

.footer_section p {
  border-top: 1px solid #ffffff;
  width: 60%;
  color: #ffffff;
  margin: 0 auto;
  text-align: center;
  padding: 20px 35px;
}

.footer_section a {
  color: #ffffff;
}
/*# sourceMappingURL=style.css.map */


/*about_wehave section */
.about_wehave_section {
  color: #ffffff;
  padding-left: 10%;
  padding-right: 5%;
  background-color: #144d53;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(5%, transparent), color-stop(5%, #144d53), color-stop(95%, #144d53), color-stop(95%, transparent));
  background: linear-gradient(to bottom, transparent 5%, #0caa7d 5%, #144d53 95%, transparent 95%);
}

.about_wehave_section .about_box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
}

.about_wehave_section .about_box .about_img-box {
  -webkit-box-flex: 1.4;
      -ms-flex: 1.4;
          flex: 1.4;
}

.about_wehave_section .about_box .about_img-box img {
  width: 100%;
}

.about_wehave_section .about_box .about_detail-box {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  padding: 25px;
  margin: 25px 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.about_wehave_section .about_box .about_detail-box p {
   margin-top: 1px;
}


.about_wehave_section .about_box .about_detail-box a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-top: 15px;
  color: #82c419;
}

.about_wehave_section .about_box .about_detail-box a hr {
  border: none;
  width: 90px;
  height: 1px;
  background-color: #82c419;
  margin: 0;
  margin-left: 5px;
}
/* about_wehave section */

/* blog section start 

.blog_section {
    width: 100%;
    float: left;
    background-image: url(../images/services/blog-bg.png);
    height: 375px;
    background-size: cover;
    margin-bottom: 80px;
}

.blog_taital {
    width: 100%;
    float: left;
    font-size: 40px;
    color: #f5c729;
    font-weight: bold;
    text-align: center;
}

.blog_taital_1 {
    color: #fefefd;
    border-bottom: 5px solid #fefefd;
}

.blog_text {
    width: 100%;
    float: left;
    font-size: 16px;
    color: #fefefd;
    text-align: center;
    margin: 15px;
}

.blog_section_2 {
    width: 100%;
    float: left;
    padding-top: 150px;
}

.blog_box {
    width: 100%;
    background-color: #ffffff;
    box-shadow: 0px 0px 20px 0px;
    padding: 0px 0px 20px 0px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
}

.blog_img {
    width: 100%;
    background-image: url("../images/services/blog-xtjc.jpg");
    height: auto;
    background-size: 100%;
    background-repeat: no-repeat;
}

.blog_img_2 {
    width: 100%;
    background-image: url(../images/services/blog-img2.png);
    height: auto;
    background-size: 100%;
    background-repeat: no-repeat;
}

.blog_img_3 {
    width: 100%;
    background-image: url(../images/services/blog-img2.png);
    height: auto;
    background-size: 100%;
    background-repeat: no-repeat;
}

.date_text {
    width: 160px;
    margin: 0 auto;
    font-size: 18px;
    color: #fefefd;
    text-align: center;
    text-transform: uppercase;
    padding: 14px 0px;
    background-color: #f5c729;
}

.prep_text {
    width: 100%;
    font-size: 16px;
    color: #fefefd;
    font-weight: bold;
    padding: 200px 20px 20px 20px;
}

.lorem_text {
    width: 100%;
    font-size: 14px;
    color: #353534;
    margin: 0px;
    padding: 20px 20px;
    font-weight: 500;
}

.readmore_bt_1 {
    width: 170px;
    margin: 0 auto;
    text-align: center;
    margin-top: 50px;
}

.readmore_bt_1 a {
    width: 100%;
    float: left;
    text-align: center;
    font-size: 16px;
    color: #fefefd;
    background-color: #252f2d;
    padding: 14px 20px;
    margin-top: 10px;
    border-radius: 5px;
    font-weight: bold;
}

.readmore_bt_1 a:hover {
    background-color: #f5c729;
    color: #fefefd;
}

.layout_padding1 {
    padding-top: 125px;
    padding-bottom: 0px;
}

 blog section end */

/* services section start
.services2_section {
    width: 100%;
    float: left;
    background-color: #155263;
    height: auto;
    background-size: 100%;
}

.services2_taital {
    width: 100%;
    float: left;
    font-size: 40px;
    color: #ffffff;
    font-weight: bold;
    text-align: center;
}

.services2_text {
    width: 100%;
    font-size: 14px;
    margin: 0px;
    color: #fff;
    padding-top: 20px;
    text-align: center;
}

.services2_section {
    width: 100%;
    float: left;
    padding-top: 30px;
}

.box_main {
    width: 100%;
    background-color: #155263;
    height: auto;
    padding: 40px 20px 0px 20px;
}

.box_main:hover {
    background-color: #0fbdd7;
}

.service2_img {
    width: 30%;
    margin: 0 auto;
    min-height: 71px;
}

.development_text {
    width: 100%;
    font-size: 24px;
    color: #fdfdfd;
    font-weight: bold;
    padding: 20px 0px 0px 0px;
    text-align: center;
}

.box_main:hover .readmore_bt {
    display: block;
}

.box_main.active {
    background-color: #0fbdd7;
}

.box_main .readmore_bt.active {
    display: block;
}

.readmore_bt {
    width: 140px;
    margin: 0 auto;
    padding-top: 99px;
    position: relative;
    top: 12px;
    display: none;
}

.readmore_bt a {
    width: 100%;
    text-align: center;
    font-size: 16px;
    color: #ffffff;
    background-color: #155263;
    padding: 15px 20px;
    margin-top: 10px;
}

.readmore_bt a:hover {
    background-color: #252525;
    color: #ffffff;
}


.layout2_padding {
    padding-top: 90px;
    padding-bottom: 0px;
}


.read_bt_1 {
    width: 180px;
    float: left;
    margin-top: 20px;
}

.read_bt_1 a {
    width: 100%;
    float: left;
    font-size: 16px;
    text-align: center;
    background-color: #0fbdd7;
    color: #ffffff;
    padding: 10px 0px;
}

.read_bt_1 a:hover {
    background-color: #131550;
    color: #ffffff;
}

.margin_top90 {
    margin-top: 90px;
}
.margin90 {
    margin: 90px 0px;
}
services section end */


/* why us section */

.why_us_section .heading_container {
  margin-bottom: 80px;
}

.why_us_section .box1 {
  margin-top: 25px;
  text-align: center;
  padding: 25px 15px;
  -webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.25);
          box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.25);
  border-radius: 5px;
  border-bottom: 10px solid #155263;
  -webkit-transition: all .2s;
  transition: all .2s;
}

.why_us_section .box1 .img-box {
  height: 65px;
}

.why_us_section .box1 .img-box img {
  height: 100%;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.why_us_section .box1 .detail-box {
  margin-top: 15px;
}

.why_us_section .box1 .detail-box h5 {
  font-weight: bold;
  text-transform: uppercase;
}

.why_us_section .box1 .detail-box a {
  color: #155263;
  font-weight: 600;
}

.why_us_section .box1 .detail-box a:hover {
  color: #ff6f3c;
}

.why_us_section .box:hover {
  border-color: #ff6f3c;
}

img {
    max-width: 100%;
    height: auto;
}
/* why us section */


/* client section */
.client_section h2,
.client_section h5,
.client_section p {
  font-weight: 0;
}

.client_section h2 {
  text-align: center;
}

.client_section h5 {
  font-size: 24px;
  color: #fdd31d;
}

.client_section .row {
  align-items: center;
  padding: 75px 0;
  margin: 0 15px;
}

.client_section img {
  width: 100%;
}

.client_img-box::before,
.client_img-box::after {
  content: "";
  position: absolute;
  width: 100px;
  height: 30px;
  border-radius: 20px;
  background-color: #fdd31d;
}

.client_img-box::before {
  top: -15px;
  transform: rotate(139deg);
  left: -15px;
  animation: beforeanimate 1s;
  animation-delay: .1s;
}

.client_img-box::after {
  bottom: -15px;
  transform: rotate(142deg);
  right: -15px;
  animation: afteranimate 1s;
  animation-delay: .1s;
}


@keyframes beforeanimate {
  0% {
    top: 43%;
    transform: rotate(142deg);
    left: 31%;

  }

  100% {
    top: -15px;
    transform: rotate(139deg);
    left: -15px;
  }
}

@keyframes afteranimate {
  0% {
    bottom: 46%;
    transform: rotate(142deg);
    right: 35%;
  }

  100% {
    bottom: -15px;
    transform: rotate(142deg);
    right: -15px;
  }
}

.client_section .carousel-indicators {
  margin: 0;
  justify-content: flex-end;
  padding-right: 15px;
  bottom: 20px;
}

.client_section .carousel-indicators li {
    width: 25px;
    height: 25px;
    background-color: #6bd1bd;
    border-radius: 100%;
    opacity: 1;
    font-size: 1rem;
    font-family: Poppins, sans-serif;
}

.client_section .carousel-indicators li.active {
  background-color: #fdd31d;
}

/* end client section */


/** service section1 **/


.service {
     background-color: #fff;
     padding-top: 20px;
}

.service h2 {
text-align: center;
}

.service h5,
.service h2 {
    
	text-align: center;
    font-weight: 600;
}


.service .service_box {
     margin-bottom: 30px;
}

.service .service_box img {
  width: 20%;
    margin: 0 auto;
    min-height: auto;
}

.service .service_box h3 {
     margin-top: 20px;
     color: #000000;
     font-size: 17px;
     font-weight: 700;
     line-height: 20px;
     text-transform: uppercase;
     border-bottom: #020001 solid 3px;
     display: inline-block;
     padding-bottom: 6px;
     transition: ease-in all 0.5s;
}

.service .service_box p {
     color: #000000;
     font-size: 17px;
     padding-top: 15px !important;
     padding: 0;
     line-height: 25px;
}

#ho_color:hover.service_box h3 {
     transition: ease-in all 0.5s;
     color: #f2db18;
     border-bottom: #f2db18 solid 3px;
}
#ho_color1:hover.service_box h3 {
     transition: ease-in all 0.5s;
     color: #f2db18;
     border-bottom: #f2db18 solid 3px;
}

#ho_color2:hover.service_box h3 {
     transition: ease-in all 0.5s;
     color: #f2db18;
     border-bottom: #f2db18 solid 3px;
}

#ho_color3:hover.service_box h3 {
     transition: ease-in all 0.5s;
     color: #f2db18;
     border-bottom: #f2db18 solid 3px;
}

#ho_color4:hover.service_box h3 {
     transition: ease-in all 0.5s;
     color: #f2db18;
     border-bottom: #f2db18 solid 3px;
}

#ho_color5:hover.service_box h3 {
     transition: ease-in all 0.5s;
     color: #f2db18;
     border-bottom: #f2db18 solid 3px;
}

.service .read_more {
     color: #f2db18 !important;
     margin: 0 auto;
     max-width: 140px;
     width: 100%;
     display: block;
     display: table;
     margin-top: 40px;
}

.service .read_more::before {
     border-right: #f2db18 solid 1px;
     border-right-width: 1px;
     border-width: 90px;
}


/** end service section1 **/



/* service2 section */
.sercice2_section {
  margin-top: 45px;
  text-align: center;
}

.service2_section h2 {
    text-transform: uppercase;
    text-align: center;
}

.service2_section h4 {
  font-size: 22px;
  font-weight: 600;
  text-align: center;
}

.service2_card-container {
  display: flex;
  justify-content: center;
}


.service2_img-container {
    width: 225px;
    background-color: #1ba1b9;
    height: 225px;
    border-radius: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 25px solid #d7daf4;
    margin: 0 auto 45px auto;
    text-align: center;
}

.service2_card .service2_img-box {
    width: 50px;
    font-weight: 100;
    font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
}

.service2_card .service2-detail p {
    margin-top: 15px;
	
    text-align: center;
	font-size: 17px;
}

.service2_card img {
  width: 100%;
}

/* end service2 section */


/*1*/
.service_section .box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-top: 45px;
}

.service_section .box .img-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  min-width: 150px;
  height: 150px;
  margin-right: 25px;
  border: 1px dotted #022f4a;
}

.service_section .box .img-box svg {
  width: 45px;
  height: auto;
  fill: #022f4a;
}

.service_section .box .img-box:hover {
    background-color: #78D965;
    border-color: transparent;
    color: #D70C10;
}

.service_section .box .img-box:hover svg {
  fill: #ffffff;
}

.service_section .box .detail-box h5 {
  font-weight: bold;
}

.service_section .box .detail-box p {
  margin-top: 15px;
}

.service_section .box .detail-box a {
  display: inline-block;
  padding: 7px 30px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  background-color: transparent;
  border: 1px solid #022f4a;
  color: #022f4a;
  margin-top: 5px;
}

.service_section .box .detail-box a:hover {
  border: 1px solid transparent;
  background-color: #022f4a;
  color: #ffffff;
}

/*1*/

/*portflio*/
.portflio_section {
  color: #ffffff;
  padding-left: 10%;
  padding-right: 12%;
}

.portflio_section .box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
}

.portflio_section .box .img-box {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}

.portflio_section .box .img-box img {
  width: 100%;
}

.portflio_section .box .detail-box {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  padding: 25px;
  margin: 25px 0;
  background-color: #0caa7d;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.portflio_section .box .detail-box p {
  margin: 0;
}

.portflio_section .box .detail-box a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-top: 15px;
  color: #82c419;
}

.portflio_section .box .detail-box a hr {
  border: none;
  width: 90px;
  height: 1px;
  background-color: #82c419;
  margin: 0;
  margin-left: 5px;
}
/*portflio*/

/*  title */
.all-title-box{
	background: url("../images/services/blog-bg.png")no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-position: center;
	min-height: 300px;
}

.all-title-box h1{
	color: #fff000;
	font-weight: 600;
	text-transform: capitalize;
	padding-top: 7%;
	font-size: 49px;
	line-height: 55px;
}

.blog_taital {
    width: 100%;
    float: left;
    font-size: 40px;
    color: #f5c729;
    font-weight: bold;
    text-align: center;
}

.blog_taital_1 {
    color: #fefefd;
    border-bottom: 5px solid #fefefd;
}

.blog_text {
    width: 100%;
    float: left;
    font-size: 16px;
    color: #fefefd;
    text-align: center;
    margin: 15px;
}
/* end title */





